  
.contenido, .contenedor, html { max-width: 1920px; margin: 0 auto; }
.contenido { padding: 4em; } 
html { background-color: #111; }
header .contenido.externo .panel .boton-volver-tienda a { background-size: 8px; }
.listado.vista .producto .precio-anterior { font-family: 'Goldman', sans-serif; font-weight: 400; }
.panel-ficha-producto .columna-de .precio-anterior { line-height: 3.2em; font-family: 'Goldman', sans-serif; font-size: 13px; }

.listado.vista>ul { display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); }
.listado.vista.mini .producto .imagen img { max-height: fit-content; width: 100%; }
.contenedor-cuad-central .componente-listado-productos .listado.vista.micro ul li, .contenedor-central .componente-listado-productos .listado.vista ul li, .contenido-superior-100 .componente-listado-productos .listado.vista ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista ul li, .contenedor-central .componente-listado-productos .listado.vista.mini ul li, .contenido-superior-100 .componente-listado-productos .listado.vista.mini ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista.mini ul li, .contenedor-central .componente-listado-productos .listado.vista.micro ul li, .contenido-superior-100 .componente-listado-productos .listado.vista.micro ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista.micro ul li, .contenedor-cuad-central .componente-listado-productos .listado.vista ul li, .contenedor-cuad-central .componente-listado-productos .listado.vista.mini ul li, .contenedor-central .componente-listado-productos .listado.vista.micro ul li, .contenido-superior-100 .componente-listado-productos .listado.vista.micro ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista.micro ul li { width: 100%; }
.boton-especial a, .boton-especial span { padding-left:0!Important; }

.imagen-destacada-slider .flexslider .flex-control-nav li a:hover, .imagen-destacada-slider .flexslider .flex-control-nav li a.active { background-color: #f9e707; border-radius: 100px; margin-bottom: 30px; }
.imagen-destacada-slider .flexslider .flex-control-nav li a  { background-color: #F1F1F1; border-radius: 100px; margin-bottom: 30px; }

.menu-vertical ul li.nivel-0, .menu-vertical ul li.nivel-0:first-child,.menu-vertical ul li.nivel-1:first-child, .menu-vertical ul li.nivel-1.seleccionada, .menu-vertical ul li.nivel-1 { border: 0; background-color: transparent; }
.menu-vertical ul li.nivel-0 a { font-family: 'Goldman', sans-serif; font-weight: 600; font-size: 18px; color: #111; }
.menu-vertical ul li.nivel-1 a { padding-left: 10px; font-family: 'Goldman', sans-serif; font-weight: 400; font-size: 14px; color: #111; }
.menu-vertical ul li.nivel-1.seleccionada a { color: #FFF; background-color: #111; padding: 3px 10px; }
.menu-vertical ul li.nivel-0 .flecha { margin-right: 10px;  background-image: url("/files/10/flecha"); }

.panel-paginacion-listado .boton-cargar-mas-resultados a, .panel-paginacion-listado .boton-cargar-mas-resultados span { font-family: "Inter", sans-serif; color: #FFF; font-size 12px;  background-color: #111; background-image: none; }
.panel-paginacion-listado .boton-cargar-mas-resultados { background-color:#111; border: 0; height: 45px; }

.panel-cookies { z-index: 9999999999999;top: 50%; left: 50%; transform: translate(-50%, -50%); border: 1px solid #F1F1F1; max-width: 650px; height: max-content; align-items: center; background-color: #FFF; padding: 40px; opacity: 1; }
.panel-cookies>div * { color: #111; font-family: "Roboto",sans-serif; font-size: 14px; }
.panel-cookies .panel-botones { justify-content: flex-start; background-color: transparent; }
.panel-cookies .panel-botones .boton.boton-transparente { display: none; border: 1px solid #111; margin-top: 10px; padding: 10px 10px; font-size: 13px; background-color: transparent;  color: #111;}
.panel-cookies .panel-botones .boton { border: 1px solid #111; font-weight: 500; margin-top: 10px; padding: 10px 20px; font-size: 16px; background-color: #111;  color: #FFF;}
.panel-cookies .panel-botones { margin-top: 50px; }
.panel-cookies .panel-botones>a { text-decoration: underline; margin-right: 10px; color: #999; font-weight: 400; font-size: 13px; }
.panel-cookies > div .check { border: 1px solid #000; }

.maestra { background-color: #FFF; }
.maestra .panel-tapiz { border: 0; }
.maestra .panel-formulario-accion .boton-accion { background-color: #222; }
.maestra .panel-navegacion-pedido .solapa-paso.actual, .maestra .panel-navegacion-reserva .solapa-paso.actual  { background-color: #222; }
.maestra .productos-en-cesta li.titulo h3, .maestra .productos-en-cesta li.totales.total span.titulo, .maestra .productos-en-cesta li.totales.total span.valor { color: #222; }
header .contenido.externo .panel .enlace-logotipo img { max-height: 115px; max-width: 210px; margin: 10px; }
.panel-navegacion-pedido, .panel-navegacion-reserva { padding: 20px; }

.maestra .panel-contenedo-codigo-promocion { background-color: #ffffff; }
.maestra .panel-contenedo-codigo-promocion .enlace-codigo-promocion, .maestra .panel-contenedo-codigo-promocion .enlace-codigo-promocion-carnet-jove { font-weight: 400; font-family: "Inter", sans-serif; font-size: 11px; text-decoration: underline; text-align: center; }
.maestra .panel-contenedo-codigo-promocion .panel-codigo-promocion .editor-field input { width: 120px; margin-left: 0; }
.maestra .panel-contenedo-codigo-promocion .panel-codigo-promocion .boton-aplicar-codigo { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0px; background: #000; padding: 7px 20px; text-transform: uppercase; }
.maestra .panel-contenedo-codigo-promocion .panel-codigo-promocion .boton-aplicar-codigo:hover { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0px; background: #222; padding: 7px 20px; text-transform: uppercase; }
.maestra .panel-contenedo-codigo-promocion .panel-codigo-promocion { padding-bottom: 0; }
.maestra .productos-en-cesta li.totales { border-color: #F1F1F1; }
.productos-en-cesta li.detalle>div .regalo span {  font-family: "Inter", serif; color: #111; }
.productos-en-cesta li.detalle>div .borrar-detalle {  font-family: "Inter", serif; color: #db0000; }
.productos-en-cesta li.detalle>div.detalle-descuento { background-color: #ffebeb; border: 2px dashed #e5c8c8; margin-top: 20px; }
.productos-en-cesta li.detalle>div.detalle-descuento .datos h4.titulo { color: #000; font-weight: 700; font-family: "Roboto", serif; }
.productos-en-cesta li.detalle>div.detalle-descuento .datos .anotaciones {  font-family: "Inter", serif;  }
   
.panel-pedido.envio .boton-validar-cheque {padding: 9px 12px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background-color: #CCC; }

.email-capture { background-color: #FFF; border: 0; padding: 35px; margin-bottom: 20px; border: 1px solid #F1F1F1; }
.email-capture h2 { font-size: 18px; line-height: 1.4em; margin-bottom: 20px;  color: #222; text-align: center; font-family: "Inter", serif; text-transform: uppercase; font-weight: 700; letter-spacing: 0.02em; }
.email-capture h5 { font-size: 12px; line-height: 1.5em; margin-bottom: 20px; text-align: center; font-family: "Roboto", serif; color: #111; }
.email-capture button { padding: 15px; background-color: #222; color: #FFF; font-size: 13px; font-weight: 400; font-family: "Inter", serif; letter-spacing: 0.1em; }
#enlace-tratamiento-datos, #enlace-tratamiento-datos-capturador-email, #enlace-tratamiento-datos-email { color: #717171; font-family: "Inter", serif; font-size: 11px; }
.email-capture input { border: 1px solid #757575; background-color: transparent; color: #000; margin-bottom: 20px; font-family: "Inter", serif; }

.listado.vista .producto h4.titulo a { font-family: 'Goldman', sans-serif; font-weight: 600; font-size: 14px; }
.producto .panel-informacion { text-align: left; }
.listado.vista .producto .precio {  font-family: 'Goldman', sans-serif; font-weight: 500; font-size: 16px;  background-color: #ffe800; padding: 0px 6px 0px 6px; line-height: 1.4em; }
.componente-listado-productos.vista-1 .listado.vista.mini .producto { height: auto; }
.producto .icono-recomendado { font-family: "Inter", sans-serif; font-size: 10px; background-color: #ffe800; color: #111; border: 0; }

.cabecera { background-image: url("/files/2/cabecera"); background-size: cover; background-repeat: no-repeat; background-position: center;  }
.cabecera .cabecera-superior .panel-listado .enlace-cesta a { display: block; background-color: transparent; height: 80px; width: 50px; }
.cabecera .cabecera-central-superior { background-color: transparent; } 
.cabecera .cabecera-central-superior .logotipo img { max-height: 100px;  float: left;  padding: 20px; }
.cabecera .cabecera-central { background-color: #111; }
.cabecera { border: 0; height: auto; }
.cabecera .cabecera-central-superior .logotipo { float: left; left: 10px; }
.cabecera .cabecera-inferior {  border: 0; background-color: #111; border-top: 0; opacity: 0.8; border-bottom: 0; }
.cabecera .cabecera-central .panel-listado.inferior { top: 4px; background-color: transparent; left: -50%; transform: translate(50%); }
.cabecera .cabecera-central .panel-listado.inferior li a { font-family: 'Inter', sans-serif; font-weight: 700; font-size: 16px;  }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0 { background-color: transparent; }
.cabecera .cabecera-central { z-index: 10; }
.cabecera .cabecera-inferior .panel-busqueda { border: 0; border-radius: 0; width: 20%; left: 50%; transform: translate(-50%); top: -160px; }
.cabecera .cabecera-inferior .panel-busqueda input { background-color: #FFF; padding: 30px; border: 0; font-family: 'Inter', sans-serif; font-size: 14px; font-weight: 400; border-radius: 5px; }
.cabecera .cabecera-inferior .boton-visor-cesta { display: none; }
.cabecera .cabecera-inferior .panel-busqueda .boton-buscar { border-radius: 0; width: 40px; height: 40px; background-image: url(/files/7/lupa); filter: invert(1); background-repeat: no-repeat; background-position: center; background-size: contain; padding-right: 23px; top: 46px; opacity:1; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu li {  display: block; position: relative; }
.cabecera .cabecera-superior .panel-listado .enlace-cesta { position: absolute!Important; top: 45px; right: 40px; width: 30px; height: 80px; background-image: url(/files/6/cesta); background-repeat: no-repeat; background-position: center; background-size: contain; }
.cabecera .cabecera-superior .panel-listado .enlace-cesta a:before { content: none; }
.cabecera .cabecera-superior .panel-listado .enlace-cesta span { top: 50px; left: 15px; padding: 4px 8px 3px; font-size: 12px; background-color: #f9e707; }
.cabecera .cabecera-superior .panel-listado li a, .cabecera .cabecera-superior .panel-listado li span, .cabecera .cabecera-superior .panel-listado li.cuenta a.enlace-mi-cuenta { font-family: 'Nunito sans', sans-serif; text-transform: uppercase; font-weight: 500; font-size: 11px; color: #FFF; }
.cabecera .cabecera-superior .informacion { font-family: 'Inter', sans-serif; font-weight: 600; margin-top: 10px; font-size: 13px; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a:hover { color: #f9e707; }
.cabecera .cabecera-superior .panel-listado li a:hover, .cabecera .cabecera-superior .panel-listado li a.activo, .cabecera .cabecera-superior .panel-listado li a:hover span { color: #cbba9e; }
.cabecera .cabecera-superior .panel-listado li.cuenta a.enlace-mi-cuenta { color: #FFF; }
.cabecera .cabecera-central .panel-listado>ul { left: auto; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { text-transform: uppercase; font-weight: 500; font-family: 'Goldman', sans-serif; color: #FFF; font-size: 17px; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu li.idiomas { margin-top: 0; padding-right: 5px; }
.cabecera .cabecera-central-superior .logotipo img { max-height: 120px; }
.cabecera .cabecera-central>div { height: 0; }
.cabecera .cabecera-inferior>div { height: 50px; padding: 10px 0; max-width: 100%; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos { border: 0; box-shadow: 0px 0px 3.76px 0.24px rgb(0 0 0 / 15%);  padding: 20px; background: #fff; width: 150px; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li a:hover { font-family: 'Inter', sans-serif; color: #000; font-size: 16px!Important; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li { border: 0; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li.seleccionada>a, .cabecera .cabecera-central .panel-listado.inferior ul.hijos>li:hover>a { color: #000;  font-weight: 600; background-color: transparent; font-size: 14px ! Important; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0.padre:hover>a { color: #f9e707; padding-top: 1px; padding-left: 11px; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li { width: auto; }
.cabecera .cabecera-superior .panel-listado li.cuenta a.enlace-mi-cuenta.logueado { background: #b6dfce; }
.cabecera .panel-cabecera-responsive { height: 75px; border: 0; border-bottom: 1px solid #ededed; }
.cabecera .cabecera-superior .panel-listado li.red-social>a.icono-facebook { background-image: url("/files/5/facebook"); width: 26px; height: 20px; margin-right: 5px; margin-left: 5px; margin-top: 5px; background-size: cover; background-position: top; }
.cabecera .cabecera-superior .panel-listado li.red-social>a.icono-instagram { background-image: url("/files/4/instagram"); width: 26px; height: 20px; margin-right: 5px; margin-left: 5px; margin-top: 5px; background-size: cover; background-position: top; }
.cabecera .cabecera-superior .panel-listado li.red-social>a.icono-youtube { background-image: url("/files/3/youtube"); width: 26px; height: 20px; margin-right: 5px; margin-left: 5px; margin-top: 5px; background-size: cover; background-position: top; }
.cabecera .cabecera-superior .panel-listado li.red-social { padding: 0; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu.enlaces { padding-top: 8px; }
.cabecera .cabecera-central>div { max-width: 1500px; }

.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li {background-color: transparent!Important; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li.category-bmw a { font-family: 'Inter', sans-serif;  color: #000; font-size: 16px ! Important; padding: 5px; font-weight: 700; text-transform: uppercase; padding-top: 10px; border-bottom: 1px solid #111;  margin-bottom: 20px; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li.category-yamaha a { font-family: 'Inter', sans-serif;  color: #000; font-size: 16px ! Important; padding: 5px; font-weight: 700; text-transform: uppercase; padding-top: 10px;  border-bottom: 1px solid #111;  margin-bottom: 20px; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li.category-honda a { font-family: 'Inter', sans-serif;  color: #000; font-size: 16px ! Important; padding: 5px; font-weight: 700; text-transform: uppercase; padding-top: 10px;  border-bottom: 1px solid #111;  margin-bottom: 20px; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos li.category-bmw a::before { content: none !important; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos li.category-yamaha a::before { content: none !important; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos li.category-honda a::before { content: none !important; }
.cabecera .cabecera-central .panel-listado.inferior ul.hijos>li a { font-family: 'Inter', sans-serif; font-size: 14px ! Important; padding: 5px; font-weight: 400; }

.carrusel-imagenes-hor .bx-controls .bx-controls-direction .bx-prev, .carrusel-imagenes-hor .bx-controls .bx-controls-direction .bx-next {  background-color: #ffe800;  HEIGHT: 60PX; border-radius: 50px;  width: 60px; text-align: center;  margin-top: 70px; background-position: 17px 15px; background-size: 30px; }
.carrusel-imagenes-hor .listado { padding: 0; }
.carrusel-imagenes-hor .bx-controls .bx-controls-direction .bx-prev:hover, .carrusel-imagenes-hor .bx-controls .bx-controls-direction .bx-next:hover { filter: saturate(0); }

.boton-especial a, .boton-especial span { font-family: 'Goldman', sans-serif; text-align: center; text-transform: uppercase; font-weight: 500; font-size: 14px; padding-left: 20px; color: #ffe800; background-color: transparent; }
.producto .panel-vista-rapida, .boton-especial { background-color: #ffe800; }

.panel-ficha-producto .columna-de .titulo { font-family: 'Goldman', sans-serif; text-align: left; text-transform: uppercase; font-weight: 700; font-size: 32px; color: #111;  }
.panel-ficha-producto .columna-de .subtitulo { font-family: 'Inter', sans-serif; font-size: 20px!Important; font-weight: 500; }
.panel-ficha-producto .columna-de .boton-cesta a { font-family: 'Goldman', sans-serif; text-align: center; text-transform: uppercase; font-weight: 500; padding: 24px; font-size: 22px; color: #FFF; background-color: #111;}
.panel-ficha-producto .columna-de .boton-cesta { width: 100%; border: 0; background-color: #111; }
.panel-ficha-producto .columna-de .boton-cesta a:hover { font-family: 'Goldman', sans-serif; text-align: center; text-transform: uppercase; font-weight: 500; padding: 24px;  font-size: 22px; color: #FFF; background-color: #555;}
.panel-ficha-producto .columna-de .boton-cesta:hover { width: 100%; border: 0; background-color: #555; }
.panel-ficha-producto .columna-de .precio {  font-family: 'Goldman', sans-serif; font-weight: 500; font-size: 20px;  background-color: #ffe800; padding: 0px 6px 0px 6px; line-height: 1.4em; }
.panel-ficha-producto .columna-de .introduccion { font-family: 'Inter', sans-serif; font-size: 18px;  }
.panel-ficha-producto .columna-de { padding-top: 30px; }
.panel-ficha-producto .columna-de .marca {  color: #fff; font-family: 'Goldman', sans-serif;  background-color: #111111;  font-size: 14px;  text-decoration: none;  display: inline-block;  padding-left: 5px;  padding-right: 5px;  border: 0; }

.recomendacion .descripcion p {  border: 0;  background-color: #ffe800; color: #111; font-family: Inter, sans-serif; }

.panel-navegacion .boton-volver { background-image: none; background-color: transparent; border: 1px solid #111; }
.panel-navegacion .boton-volver a, .panel-navegacion .boton-volver span { font-family: 'Inter', sans-serif; background-color: transparent; font-size: 12px; padding-left: 0; color: #111; }


.panel-vista-rapida-producto .columna-de .titulo { font-family: 'Goldman', sans-serif; text-align: left; text-transform: uppercase; font-weight: 700; font-size: 22px; color: #111; }
.panel-vista-rapida-producto .columna-de .introduccion { font-family: 'Inter', sans-serif; font-size: 16px ! Important; }
.panel-vista-rapida-producto .columna-de .boton-cesta a { padding: 18px; font-size: 18px; }

.imagen-destacada-slider.estirar .flexslider .slides img { max-height: 862px; object-fit: cover; }
.titulo-seccion { font-family: 'Goldman', sans-serif; text-align: left; text-transform: uppercase; font-weight: 500; font-size: 24px; padding-left: 20px; color: #f9e707; background-color: #111; }

.pie, .pie>div, .pie>div .panel-superior, .pie>div .panel-inferior { background-color: #ffe800; }
.pie>div .panel-inferior p, .pie .panel-inferior a { font-family: 'Inter', sans-serif; color: #111; }
.pie>div .panel-superior ul.listado-enlaces-redes li>a.icono-facebook { background-image: url("/files/5/facebook");  width: 40px;  height: 40px; margin-right: 5px; margin-left: 5px;  margin-top: 5px; background-size: cover;  background-position: top; filter: invert(1); }
.pie>div .panel-superior ul.listado-enlaces-redes li>a.icono-instagram { background-image: url(/files/4/instagram); width: 40px;  height: 40px; margin-right: 5px; margin-left: 5px;  margin-top: 5px; background-size: cover;  background-position: top; filter: invert(1); }
.pie>div .panel-superior ul.listado-enlaces-redes li>a.icono-youtube { background-image: url("/files/3/youtube");  width: 40px;  height: 40px; margin-right: 5px; margin-left: 5px;  margin-top: 5px; background-size: cover;  background-position: top; filter: invert(1); }
.pie>div .panel-superior { max-width: 1400px; }
.pie>div .panel-superior .subtitulo-seccion { color: #111111; font-family: 'Goldman', sans-serif; text-align: left; text-transform: uppercase; }
.pie>div .panel-superior ul.listado-enlaces li a { font-family: 'Inter', sans-serif; color: #111;  }
.pie>div .panel-superior ul.listado-enlaces li { text-align: left; }
.logo-peu .imagen-fija img { max-width: 240px; padding-top: 40px; }

.fa-bars { background-image: url(/files/8/menu); width: 40px!Important;   height: 40px ! Important;  margin: 0px; background-size: contain; background-repeat: no-repeat; }
.fa-shopping-bag { background-image: url(/files/6/bag); width: 30px ! Important;  height: 30px ! Important; margin: 5px; background-size: contain;    background-repeat: no-repeat; }
.fa-search { background-image: url(/files/7/lupa); width: 40px!Important; height: 40px ! Important; margin: 0px; background-size: contain; background-repeat: no-repeat; }

.cabecera .panel-cabecera-responsive ul { margin-top: 15px; margin-right: 20px; }
.cabecera .panel-cabecera-responsive ul li { margin-right: 10px; }

.fa-navicon:before, .fa-reorder:before, .fa-bars:before, .fa-search:before, .fa-shopping-bag:before { content: none; }


.panel-ficha-producto .columna-iz .listado-thumbs { position: relative; }
   
#panel-carrusel-relacionados-dinamico .listado.vista>ul { display: grid; grid-template-columns: repeat(6, minmax(0, 1fr)); }
.listado.vista .producto .imagen img, .listado.vista.micro .producto .imagen img { max-height: max-content; }
.componente-listado-productos.vista-1 .listado.vista .producto, .componente-listado-productos.vista-1 .listado.vista.micro .producto { height: auto; }
.listado.vista.micro .producto h4.titulo, .listado.vista .producto h4.titulo {min-height: 1em; }
.listado.vista .producto h4.titulo a, .listado.vista.micro .producto h4.titulo a { font-family: 'Goldman', sans-serif; font-weight: 500; font-size: 14px; }
.listado.vista .producto .precio, .listado.vista.micro .producto .precio { font-family: 'Goldman', sans-serif; font-weight: 500; font-size: 14px; }

#scrollUp::before {  content: none; }
#scrollUp { background-image: url("/files/9/top");  background-size: contain; background-repeat: no-repeat;  }

@media only screen and (min-width: 1280px) { 
  .category-page .contenedor-cuad-1 { width: 15%; }
  .category-page .contenedor-cuad-central { width: 85%; }
}

@media only screen and (max-width: 1400px) { 
  .cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { font-size: 14px; }
  .listado.vista>ul { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); }
  .panel-ficha-producto .columna-de .titulo { font-size: 28px; }
  #panel-carrusel-relacionados-dinamico .listado.vista>ul { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); }
}

@media only screen and (max-width: 1200px) { 
  .cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { font-size: 12px; }
  .panel-ficha-producto .columna-de .introduccion { font-size: 16px; }
  .panel-ficha-producto .columna-de { padding-top: 0px; }
}

@media only screen and (max-width: 1024px) { 
  .cabecera .panel-cabecera-responsive { background-color: #111; }
  .cabecera .panel-cabecera-responsive .enlace-logotipo img { padding: 15px; max-height: 50px; }
  .cabecera .panel-cabecera-responsive .enlace-logotipo { margin: 0; }
  .contenido { padding: 1em; }
  .panel-ficha-producto .columna-de .titulo { font-size: 26px; text-align: center; }
  .panel-ficha-producto .columna-de { padding: 0; padding-top: 20px; margin-top: 0; }
}

@media only screen and (max-width: 768px) { 
  .panel-ficha-producto .columna-de .introduccion { font-size:18px; }
  .listado.vista>ul { grid-template-columns: repeat(2, minmax(0, 1fr)); }
  .panel-ficha-producto .columna-de .titulo { font-size: 24px; text-align: center; margin-top: 0;  }
  .panel-ficha-producto .columna-de .boton-cesta a { font-size: 16px; }
  #panel-carrusel-relacionados-dinamico .listado.vista>ul {  grid-template-columns: repeat(2, minmax(0, 1fr)); }
  .titulo-seccion { text-align: center;  font-size: 18px; padding: 10px; }
  .pie>div .panel-superior .subtitulo-seccion, .pie>div .panel-superior ul.listado-enlaces li { text-align: center; }
  .listado-enlaces-redes  { display: flex; justify-content: center; /* Centra horizontalmente */ align-items: center; /* Centra verticalmente si hay altura definida */  gap: 15px; /* Espaciado entre iconos */  list-style: none;  padding: 0;  margin: 0 auto; }
}

@media only screen and (max-width: 380px) { 
  .logo-peu .imagen-fija img { max-width: 180px; }
  .panel-ficha-producto .columna-de .introduccion { font-size: 14px; }
  #panel-carrusel-relacionados-dinamico .listado.vista>ul {  grid-template-columns: repeat(1, minmax(0, 1fr)); }
  .listado.vista>ul { grid-template-columns: repeat(1, minmax(0, 1fr)); }
  .panel-ficha-producto .columna-de .introduccion { font-size: 14px; }
  .panel-ficha-producto .columna-de .boton-cesta a { font-size: 14px; }
  .panel-ficha-producto .columna-de .titulo { font-size: 20px; }
}